.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.520000px;}
._c{margin-left:-2.208000px;}
._2{margin-left:-1.008000px;}
._1{width:1.568000px;}
._e{width:69.544000px;}
._f{width:85.456000px;}
._8{width:149.480000px;}
._7{width:166.600000px;}
._10{width:236.368000px;}
._d{width:305.728000px;}
._b{width:313.408000px;}
._a{width:369.528000px;}
._9{width:372.400000px;}
._3{width:417.064000px;}
._5{width:437.544000px;}
._6{width:445.080000px;}
._4{width:485.760000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:40.830057px;}
.y9{bottom:133.816007px;}
.y1a{bottom:136.942364px;}
.y19{bottom:149.305180px;}
.y8{bottom:150.278724px;}
.y18{bottom:161.667997px;}
.y7{bottom:169.955163px;}
.y17{bottom:174.030813px;}
.y16{bottom:183.666680px;}
.y6{bottom:189.631602px;}
.y15{bottom:197.850675px;}
.y5{bottom:209.307881px;}
.y4{bottom:228.984320px;}
.y14{bottom:229.529710px;}
.y13{bottom:241.892526px;}
.y3{bottom:248.660759px;}
.y12{bottom:254.255343px;}
.y11{bottom:266.618160px;}
.y10{bottom:278.980976px;}
.ya{bottom:279.046982px;}
.yf{bottom:291.343793px;}
.ye{bottom:303.706609px;}
.yd{bottom:316.069426px;}
.yc{bottom:328.432243px;}
.yb{bottom:342.616238px;}
.y2{bottom:1104.746621px;}
.h7{height:17.496000px;}
.h6{height:17.544000px;}
.h4{height:20.468000px;}
.h5{height:26.316000px;}
.h3{height:31.416000px;}
.h2{height:46.656000px;}
.h1{height:1274.343330px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:41.439204px;}
.x3{left:365.796117px;}
.x1{left:400.168216px;}
.x2{left:471.833046px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.922415pt;}
._c{margin-left:-1.833151pt;}
._2{margin-left:-0.836873pt;}
._1{width:1.301803pt;}
._e{width:57.737621pt;}
._f{width:70.948265pt;}
._8{width:124.103008pt;}
._7{width:138.316571pt;}
._10{width:196.240164pt;}
._d{width:253.825022pt;}
._b{width:260.201200pt;}
._a{width:306.793793pt;}
._9{width:309.178218pt;}
._3{width:346.259679pt;}
._5{width:363.262820pt;}
._6{width:369.519445pt;}
._4{width:403.293263pt;}
.fs4{font-size:19.925556pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:53.134817pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:33.898400pt;}
.y9{bottom:111.098267pt;}
.y1a{bottom:113.693867pt;}
.y19{bottom:123.957867pt;}
.y8{bottom:124.766133pt;}
.y18{bottom:134.221867pt;}
.y7{bottom:141.102133pt;}
.y17{bottom:144.485867pt;}
.y16{bottom:152.485867pt;}
.y6{bottom:157.438133pt;}
.y15{bottom:164.261867pt;}
.y5{bottom:173.774000pt;}
.y4{bottom:190.110000pt;}
.y14{bottom:190.562800pt;}
.y13{bottom:200.826800pt;}
.y3{bottom:206.446000pt;}
.y12{bottom:211.090800pt;}
.y11{bottom:221.354800pt;}
.y10{bottom:231.618800pt;}
.ya{bottom:231.673600pt;}
.yf{bottom:241.882800pt;}
.ye{bottom:252.146800pt;}
.yd{bottom:262.410800pt;}
.yc{bottom:272.674800pt;}
.yb{bottom:284.450800pt;}
.y2{bottom:917.195467pt;}
.h7{height:14.525731pt;}
.h6{height:14.565582pt;}
.h4{height:16.993179pt;}
.h5{height:21.848373pt;}
.h3{height:26.082553pt;}
.h2{height:38.735282pt;}
.h1{height:1058.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:34.404133pt;}
.x3{left:303.695467pt;}
.x1{left:332.232267pt;}
.x2{left:391.730667pt;}
}
